<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Najczęściej wyświetlane produkty');
define('TABLE_HEADING_NUMBER', 'Nr');
define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_VIEWED', 'Ilość wyświetleń');
?>